<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    android:layout_marginBottom="@dimen/dp_9">

    <FrameLayout
        android:layout_width="@dimen/dp_164"
        android:layout_height="@dimen/dp_138"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent">
        <ImageView
            android:id="@+id/ivImage"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@mipmap/changctup"
            android:layout_marginEnd="@dimen/dp_9"
            app:corner_radius="@dimen/dp_8" />
    </FrameLayout>

</androidx.constraintlayout.widget.ConstraintLayout>